# Uses of Interface
java.awt.desktop.PreferencesHandler

Packages that use PreferencesHandler
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

## Uses of PreferencesHandler in java.awt

Methods in java.awt with parameters of type PreferencesHandler
Modifier and Type
Method
Description
`void`
Desktop.`setPreferencesHandler(PreferencesHandler preferencesHandler)`
Installs a handler to show a custom Preferences window for your application.